// JavaScript Document

function tabsshowAndHidden2(showId,hiddenId){
	
	var s=	document.getElementById(showId);
		var h=document.getElementById(hiddenId);
			if(s!=null){
				s.style.display="block";
			}
			
			if(h!=null){
					h.style.display="none";
			}
}

function tabsshowAndHidden3(showId,hiddenId1,hiddenId2){
	
	var s=	document.getElementById(showId);
		var h=document.getElementById(hiddenId1);
		var h2=document.getElementById(hiddenId2);
			if(s!=null){
				s.style.display="block";
			}
			
			if(h!=null){
					h.style.display="none";
			}
			if(h2!=null){
					h2.style.display="none";
			}
			
			return false;
}